/*========================================================
	ZOEK REGISTERS FORM
========================================================*/

.registers-search
{
	border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
	border-width: 1px 1px 2px 1px;
	border-style: solid solid groove solid;
	padding: 10px;
	margin: 0 0 10px 0;
}

.registers-search h2
{
	display: block;
	text-align: center;
	font-size: 15px;
}

.registers-search .form
{
	float: left;
	width: 220px;
	border-right: 1px solid #c2c2c2;
}

.registers-search .form label
{
	width: 200px;
	display: block;
}

.registers-search .form label span
{
	font-weight: bold;
	color: #000;
	float: left;
	width: 100px;
	margin: 0px 0px 5px 0;
}

.registers-search .form label span.attention
{
	color: #87888a;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: -1px;
	text-align: right;
}

.registers-search .form select { margin: 5px 0px 10px 0; }

.registers-search .form input
{
	margin: 0px 0px 5px 0;
	border-color: #888888 #bfbfbf #bfbfbf #888888;
	border-width: 1px;
	border-style: solid;
}

.registers-search .info
{
	float: left;
	width: 230px;
	padding: 0 10px 0 20px;
}

.registers-search .info p
{
	padding: 0;
}

.registers-search .form .input200 { width: 200px; }
.registers-search .form .input150 { width: 150px; }
.registers-search .form .input100 { width: 100px; }


/*========================================================
	RESSULTATEN REGISTERS
========================================================*/




#resulttable div.person
{
	border: 1px solid #bbb;
	margin: 0 0 5px 0;
}

#resulttable div.person div.info
{
	padding: 10px;
	width: 320px;
	float: left;
}

#resulttable div.person div.registraties
{
	float: right;
	width: 147px;
	border-left:1px solid #eee;
	padding: 0 10px;

}

#resulttable div.person div.relatienr
{
	padding: 2px 10px;
	clear: both;
	background-color: #eee;
}

#resulttable div.person div.relatienr p
{
	font-size: 10px;
	font-style: italic;
	color: #878787;
	margin: 0;
	padding: 0px;
}

#resulttable div.person div.info h4
{
	text-decoration: none;
	color: #7C0017;
	margin: 0 0 0.5em 0;
}

#resulttable div.person div.info h5
{
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #575757;
	margin: 0 0 0.5em 0;
}

#resulttable div.wachtkamer-registratie-uitleg { display: none; border-top: 1px solid #eee; padding: 10px 0 0 0;}

#resulttable div.person div.info ol li,
#resulttable div.person div.info p
{
	font-size: 10px;
	line-height: 16px;
	color: #575757;
	
}

#resulttable div.person div.info div.wachtkamer-registratie-uitleg { display: block; }

#resulttable div.person div.registraties ul
{
	margin: 0px;
	padding: 0px;
}

#resulttable div.person div.registraties ul li 
{
	display: inline;
}
#resulttable div.person div.registraties ul li span
{
	display: block;
	border-bottom:1px solid #eee;
	padding: 15px 0;
	text-align: right;
	font-size: 10px;
}

#resulttable div.person div.registraties ul li span span
{
	border-bottom: none;
	padding: 0;
}

#resulttable div.person div.registraties ul li span.functienaam { margin: 0 0 5px 0; }
#resulttable div.person div.registraties ul li span.tucht,
#resulttable div.person div.registraties ul li span.tucht a{ 
	/*color: #e00023;*/
	color: #a2a2a2;
}

#resulttable div.person div.registraties ul li span.passive-registration { 
	color: #a2a2a2; 
}
/* 
	#resulttable div.person div.registraties ul li span.tucht,

*/
#resulttable div.person div.registraties ul li span.passive-registration a { color: #a2a2a2; }

#resulttable div.person div.registraties ul li span.volledigeregistratie a
{
	color: #575757;
	
}

#resulttable div.person div.registraties ul li span.wachtkamerregistratie a,
#resulttable div.person div.registraties ul li span.tucht a,
#resulttable div.person div.registraties ul li span.volledigeregistratie a
{
	cursor: pointer;
	/*text-decoration: none;*/
	
}

#resulttable div.person div.registraties ul li span span.wachtkamerregistratie,
#resulttable div.person div.registraties ul li span span a
{
	cursor: pointer;
	
	
}






